Page MenuHomePhabricator

Enable specific extensions on Hindi Wikipedia
Closed, ResolvedPublic

Description

Author: vibhijain

Description:
Please enable some Extensions (Chat, NewUserMessage, FCKeditor (Official), ShortUrl, DynamicSidebar, Sort, WikiLove, Usage Statistics, WikiForum, Replace Text, ReaderFeedback, CustomSidebar, CSS Dropdowns, OnlineStatus Admin Links and WhosOnline. The local consensus is here: http://hi.wikipedia.org/wiki/%E0%A4%B5%E0%A4%BF%E0%A4%95%E0%A4%BF%E0%A4%AA%E0%A5%80%E0%A4%A1%E0%A4%BF%E0%A4%AF%E0%A4%BE:New_Extensions

Please enable all this extensions as soon as possible. Thanks.


Version: unspecified
Severity: enhancement

Details

Reference
bz29823

Related Objects

StatusAssignedTask
ResolvedNone
InvalidNone
ResolvedNone
ResolvedNone
ResolvedNone
Resolved yuvipanda
DeclinedNone
DeclinedNone
ResolvedNone
InvalidNone
DeclinedNone
DeclinedNone
ResolvedNone
ResolvedNone
InvalidNone
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone
ResolvedNone
InvalidNone
ResolvedNone
ResolvedNone
ResolvedNone
DeclinedNone
OpenNone
DeclinedNone
InvalidNone
DeclinedNone

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 11:36 PM
bzimport set Reference to bz29823.
bzimport added a subscriber: Unknown Object (MLST).

A separate request has been filed for each of these.

bugs wrote:

It looks like p858snake turned this into a tracking bug.

REOPENED; +tracking

(In reply to comment #2)

It looks like p858snake turned this into a tracking bug.

Well it wasn't really, just a easy way to get bz email spam :p

All dependencies were closed.

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptAug 5 2016, 3:26 PM
Phabricator_maintenance renamed this task from Enable specific extensions on Hindi Wikipedia (tracking) to Enable specific extensions on Hindi Wikipedia.Aug 13 2016, 9:39 PM